package cn.com.countrygarden.bi.main.model.performance;

/*
 *  社区智能改造
 *   2018/5/21
 *   author：ronald
 *
 *
 *  修改：author:max 陈彩君 2018/06/29
 */
public class CommunityITTransfor {

    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //社区智能化改造
    private String is_Standard; //税前利润达标 是或者否
    private Float priject_Count;//双执行完成项目数
    private String comple_Value;//双执行完成目标值
    private Float comple_Rate; //双执行完成率
    private Float iRBA_Count;// iRBA实施完成项目数
    private Float plus_OR_Less; // 加减分

    private String hierarchyId;//设置区域名称

    private Integer year;    //年份
    private String quarter;    //季度

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getIs_Standard() {
        return is_Standard;
    }

    public void setIs_Standard(String is_Standard) {
        this.is_Standard = is_Standard;
    }

    public Float getPriject_Count() {
        return priject_Count;
    }

    public void setPriject_Count(Float priject_Count) {
        this.priject_Count = priject_Count;
    }

    public String getComple_Value() {
        return comple_Value;
    }

    public void setComple_Value(String comple_Value) {
        this.comple_Value = comple_Value;
    }

    public Float getComple_Rate() {
        return comple_Rate;
    }

    public void setComple_Rate(Float comple_Rate) {
        this.comple_Rate = comple_Rate;
    }

    public Float getiRBA_Count() {
        return iRBA_Count;
    }

    public void setiRBA_Count(Float iRBA_Count) {
        this.iRBA_Count = iRBA_Count;
    }

    public Float getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(Float plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}